Bug 1142 - References to obsolete Samba.7
References to obsolete Samba.7
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2a
Other other
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 14:51 UTC by Timur Bakeyev
Modified: 2005-08-24 10:16 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Timur Bakeyev 2004-02-29 14:51:21 UTC
There are still a lot of references in man pages to Samba.7, which doesn't exist
anymore. Should be fixed to avoid confusion, I guess...
Comment 1 Gerald (Jerry) Carter 2004-03-18 07:06:05 UTC
moving to 3.0
Comment 2 Gerald (Jerry) Carter 2004-03-18 07:12:07 UTC
The references to Samba.7.html are only showing up 
in the html version of the manpages.  And yet I can't
find where they are coming from.  

Jelmer or John,  can one of you track this down?  Thanks.
Comment 3 Timur Bakeyev 2004-03-18 08:42:57 UTC
man smbd
man nmbd
man winbindd

man lmhosts
man smbpasswd

Well, all the manpages, basically.

Please note, that this how they come with samba package, we(on FreeBSD) don't
rebuild manpages from SGML.

DESCRIPTION
       This program is part of the Samba(7) suite.

Comment 4 Jelmer Vernooij 2004-04-27 07:43:10 UTC
Fixed in SVN. The index manpage is named samba(7) (lowercase first letter), 
not Samba(7) as it was originally spelled.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:16:26 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.